.rush-item-title {
    font-size: 1.5em;
}

.rush-item-subtitle {
    font-size: 1.25em;
    font-style: italic;
}

.rush-nav {
    font-size: 1.5rem;
    font-family: serif;
}

.rush-nav ul {
    padding-left: 0;
    list-style: none;
}

.rush-nav.rush-nav.rush-nav a {
    font-weight: normal;
}

.rush-nav img {
    display: none;
}

.rush-item+.rush-item {
    border-top: 1px solid #d6d6d6;
    padding-top: 1.5rem;
}

.rush-section-title {
    margin-top: 1.5rem;
    text-shadow: rgba(255, 255, 255, 0.5) 0 1px 1px;
    text-align: center;
    font-weight: bold;
}

.rush-banner {
    display: block;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    box-shadow: 0 3px 3px -2px rgba(0, 0, 0, .2),
        0 3px 4px 0 rgba(0, 0, 0, .14),
        0 1px 8px 0 rgba(0, 0, 0, .12);
}

.rush-section+* {
    margin-top: 3rem;
}

.rush-item-info {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.rush-item-info p {
    margin: 0;
    font-weight: bold;
}

@supports (grid-gap: 1.5rem) {

    .rush-section:before,
    .rush-section:after {
        content: none;
    }

    .rush-item+.rush-item {
        border-top: 0;
        padding-top: 0;
    }

    .rush-banner + blockquote {
        display: block;
        max-width: 20em;
        margin-left: auto;
        margin-right: auto;
        margin-top: 1.5rem;
        margin-bottom: 0;
        font-family: serif;
        font-size: 3rem;
        border: 0;
        text-shadow: rgba(255, 255, 255, 0.5) 0 1px 1px;
    }

    .rush-banner + blockquote footer {
        text-align: right;
    }

    .rush-section {
        max-width: none;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        background-color: #ccc;
        box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2),
            0 2px 2px 0 rgba(0, 0, 0, .14),
            0 1px 5px 0 rgba(0, 0, 0, .12);
    }

    @media (min-width: 48em) {
        .rush-section {
            display: grid;
            grid-template-columns: 1fr 1fr;
            grid-gap: 1.5rem;
            padding: 1.5rem;
        }
    }

    @media (min-width: 78em) {
        .rush-section {
            grid-template-columns: 1fr 1fr 1fr;
            grid-gap: 3rem;
            padding: 1.5rem 3rem;
        }
    }

    @media (min-width: 136em) {
        .rush-section {
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }
    }

    .rush-section>p,
    .rush-section>h2,
    .rush-section>h3,
    .rush-section>h4,
    .rush-section>h5,
    .rush-section>header {
        grid-column: -1/1;
        line-height: 1;
    }

    .rush-section>p {
        font-size: 1.125em;
        line-height: inherit;
        max-width: 46em;
        margin-left: auto;
        margin-right: auto;
    }

    .rush-section>h2,
    .rush-section>h3,
    .rush-section>h4,
    .rush-section>h5,
    .rush-section>header>p,
    .rush-section>header>h2,
    .rush-section>header>h3,
    .rush-section>header>h4,
    .rush-section>header>h5 {
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 0;
        text-align: center;
    }

    .rush-item-image {
        display: block;
        margin-bottom: 1.5rem;
        text-align: center;
    }

    .rush-item-image img {
        max-height: 159px;
        box-shadow: 0 3px 3px -2px rgba(0, 0, 0, .2),
                    0 3px 4px 0 rgba(0, 0, 0, .14),
                    0 1px 8px 0 rgba(0, 0, 0, .12);
        background-color: #666;
    }

    .rush-item-card {
        padding: 1.5rem;
        box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2),
                    0 2px 2px 0 rgba(0, 0, 0, .14),
                    0 1px 5px 0 rgba(0, 0, 0, .12);
        border-radius: 1px;
        background-color: white;
    }

    .rush-item-card>*:first-child {
        margin-top: 0;
    }

    .rush-item-card>*:last-child {
        margin-bottom: 0;
    }

    .rush-item>a:first-child {
        display: block;
        text-align: center;
    }

    .read-more {
        position: relative;
    }

    .read-more._collapsed {
        max-height: 20em;
        overflow: hidden;
    }

    .read-more._collapsed::after {
        content: "";
        display: block;
        position: absolute;
        width: 100%;
        height: 8em;
        bottom: 0;
        left: 0;
        background-image: linear-gradient(to top, white, transparent);
    }

    .read-more .expand-button {
        position: absolute;
        bottom: .75rem;
        left: 50%;
        transform: translateX(-50%);
        z-index: 6;
    }

    .text-intro {
        font-size: 1.25em;
    }
}